---
el:
  simple_form:
    hints:
      account_alias:
        acct: Όρισε το username@domain του λογαριασμού από τον οποίο θέλεις να μετακινηθείς
      account_migration:
        acct: Όρισε το username@domain του λογαριασμού στον οποίο θέλεις να μετακινηθείς
      account_warning_preset:
        text: Μπορείς να χρησιμοποιήσεις το ίδιο συντακτικό των τουτ όπως URL, ετικέτες και αναφορές
        title: Προαιρετικό. Δεν εμφανίζεται στον παραλήπτη
      admin_account_action:
        include_statuses: Ο χρήστης θα δει ποια τουτ προκάλεσαν την προειδοποίηση ή την ενέργεια των διαχειριστών
        send_email_notification: Ο χρήστης θα λάβει μια εξήγηση του τι συνέβη με τον λογαριασμό του
        text_html: Προαιρετικό. Μπορείς να χρησιμοποιήσεις συντακτικό ενός τουτ. Μπορείς να <a href="%{path}">ορίσεις προκαθορισμένες προειδοποιήσεις</a> για να γλυτώσεις χρόνο
        type_html: Διάλεξε τι θα κανείς με τον  <strong>%{acct}</strong>
        types:
          disable: Αποτρέψτε το χρήστη από τη χρήση του λογαριασμού του, αλλά όχι διαγραφή ή απόκρυψη των περιεχομένων του.
          none: Χρησιμοποιήστε αυτό για να στείλετε μια προειδοποίηση στον χρήστη, χωρίς να ενεργοποιήσετε οποιαδήποτε άλλη ενέργεια.
          sensitive: Εξαναγκάστε όλα τα συνημμένα πολυμέσα αυτού του χρήστη να επισημαίνονται ως ευαίσθητα.
        warning_preset_id: Προαιρετικό. Μπορείς να προσθέσεις επιπλέον κείμενο μετά το προκαθορισμένο κείμενο
      announcement:
        all_day: Όταν είναι επιλεγμένο, θα εμφανίζονται μόνο οι ημερομηνίες εντός της χρονικής διάρκειας
        ends_at: Προαιρετικό. Η ανακοίνωση θα αποσυρθεί αυτόματα τη δηλωμένη ώρα
        scheduled_at: Αν μείνει κενό, η ενημέρωση θα δημοσιευτεί αμέσως
        starts_at: Προαιρετικό, για την περίπτωση που η ανακοίνωση αφορά συγκεκριμένη χρονική διάρκεια
        text: Δεκτό το συντακτικό των τουτ. Παρακαλούμε έχε υπόψιν σου το χώρο που θα καταλάβει η ανακοίνωση στην οθόνη του χρήστη
      defaults:
        autofollow: Όσοι εγγραφούν μέσω της πρόσκλησης θα σε ακολουθούν αυτόματα
        avatar: PNG, GIF ή JPG. Έως %{size}. Θα περιοριστεί σε διάσταση %{dimensions}px
        bot: Ο λογαριασμός αυτός εκτελεί κυρίως αυτοματοποιημένες ενέργειες και ίσως να μην παρακολουθείται
        context: Ένα ή περισσότερα πλαίσια στα οποία μπορεί να εφαρμόζεται αυτό το φίλτρο
        current_password: Για λόγους ασφαλείας παρακαλώ γράψε τον κωδικό του τρέχοντος λογαριασμού
        current_username: Για επιβεβαίωση, παρακαλώ γράψε το όνομα χρήστη του τρέχοντος λογαριασμού
        digest: Αποστέλλεται μόνο μετά από μακρά περίοδο αδράνειας και μόνο αν έχεις λάβει προσωπικά μηνύματα κατά την απουσία σου
        email: Θα σου σταλεί email επιβεβαίωσης
        fields: Μπορείς να έχεις έως 4 σημειώσεις σε μορφή πίνακα στο προφίλ σου
        header: PNG, GIF ή JPG. Έως %{size}. Θα περιοριστεί σε διάσταση %{dimensions}px
        inbox_url: Αντέγραψε το URL της αρχικής σελίδας του ανταποκριτή (relay) που θέλεις να χρησιμοποιήσεις
        irreversible: Τα φιλτραρισμένα τουτ θα εξαφανιστούν αμετάκλητα, ακόμα και αν το φίλτρο αργότερα αφαιρεθεί
        locale: Η γλώσσα χρήσης, των email και των ειδοποιήσεων ώθησης
        locked: Απαιτεί να εγκρίνεις χειροκίνητα τους ακόλουθούς σου
        password: Χρησιμοποίησε τουλάχιστον 8 χαρακτήρες
        phrase: Θα ταιριάζει ανεξαρτήτως πεζών/κεφαλαίων ή προειδοποίησης περιεχομένου του τουτ
        scopes: Ποια API θα επιτρέπεται στην εφαρμογή να χρησιμοποιήσεις. Αν επιλέξεις κάποιο υψηλό εύρος εφαρμογής, δε χρειάζεται να επιλέξεις και εξειδικευμένα.
        setting_aggregate_reblogs: Απόκρυψη των νέων προωθήσεωνγια τα τουτ που έχουν προωθηθεί πρόσφατα (επηρεάζει μόνο τις νέες προωθήσεις)
        setting_always_send_emails: Κανονικά οι ειδοποιήσεις μέσω ηλεκτρονικού ταχυδρομείου δεν θα αποστέλλονται όταν χρησιμοποιείτε ενεργά το Mastodon
        setting_default_sensitive: Τα ευαίσθητα πολυμέσα είναι κρυμμένα και εμφανίζονται με ένα κλικ
        setting_display_media_default: Απόκρυψη ευαίσθητων πολυμέσων
        setting_display_media_hide_all: Μόνιμη απόκρυψη όλων των πολυμέσων
        setting_display_media_show_all: Μόνιμη εμφάνιση ευαίσθητων πολυμέσων
        setting_hide_network: Δε θα εμφανίζεται στο προφίλ σου ποιους ακολουθείς και ποιοι σε ακολουθούν
        setting_noindex: Επηρεάζει το δημόσιο προφίλ και τις δημοσιεύσεις σου
        setting_show_application: Η εφαρμογή που χρησιμοποιείς για να στέλνεις τα τουτ σου θα εμφανίζεται στις αναλυτικές λεπτομέρειες τους
        setting_use_blurhash: Οι χρωματισμοί βασίζονται στα χρώματα του κρυμμένου πολυμέσου αλλά θολώνουν τις λεπτομέρειες
        setting_use_pending_items: Εμφάνιση ενημερώσεων ροής μετά από κλικ αντί για αυτόματη κύλισή τους
        username: Το όνομα χρήστη σου θα είναι μοναδικό στο %{domain}
        whole_word: Όταν η λέξη ή η φράση κλειδί είναι μόνο αλφαριθμητική, θα εφαρμοστεί μόνο αν ταιριάζει με ολόκληρη τη λέξη
      domain_allow:
        domain: Ο τομέας αυτός θα επιτρέπεται να ανακτά δεδομένα από αυτό τον διακομιστή και τα εισερχόμενα δεδομένα θα επεξεργάζονται και θα αποθηκεύονται
      email_domain_block:
        with_dns_records: Θα γίνει απόπειρα ανάλυσης των εγγραφών DNS του τομέα και τα αποτελέσματα θα μπουν και αυτά σε μαύρη λίστα
      featured_tag:
        name: 'Εδώ είναι μερικά από τα hashtags που χρησιμοποιήσατε περισσότερο πρόσφατα:'
      form_challenge:
        current_password: Μπαίνεις σε ασφαλή περιοχή
      imports:
        data: Αρχείο CSV που έχει εξαχθεί από διαφορετικό κόμβο Mastodon
      invite_request:
        text: Αυτό θα μας βοηθήσει να επιθεωρήσουμε την αίτησή σου
      ip_block:
        comment: Προαιρετικό. Θυμηθείτε γιατί προσθέσατε αυτόν τον κανόνα.
        expires_in: Οι διευθύνσεις IP είναι ένας πεπερασμένος πόρος, μερικές φορές μοιράζονται και συχνά αλλάζουν χέρια. Για το λόγο αυτό, δεν συνιστώνται αόριστοι αποκλεισμοί διευθύνσεων IP.
        ip: Εισάγετε μια διεύθυνση IPv4 ή IPv6. Μπορείτε να αποκλείσετε ολόκληρο το εύρος χρησιμοποιώντας τη σύνταξη CIDR. Προσέξτε να μην κλειδώσετε τον εαυτό σας!
        severities:
          no_access: Αποκλεισμός πρόσβασης σε όλους τους πόρους
          sign_up_block: Νέες εγγραφές δεν θα είναι δυνατές
          sign_up_requires_approval: Νέες εγγραφές θα απαιτούν την έγκριση σας
        severity: Επιλέξτε τι θα γίνεται με αιτήσεις από αυτήν την διεύθυνση IP
      rule:
        text: Περιγράψτε έναν κανόνα ή μια απαίτηση για τους χρήστες σε αυτόν τον διακομιστή. Προσπαθήστε να τον κρατήσετε σύντομο και απλό
      sessions:
        otp: 'Βάλε τον κωδικό δυο παραγόντων (2FA) από την εφαρμογή του τηλεφώνου σου ή χρησιμοποίησε κάποιον από τους κωδικούς ανάκτησης σου:'
        webauthn: Αν πρόκειται για ένα κλειδί USB βεβαιωθείτε ότι είναι συνδεδεμένο και αν απαιτείται πατήστε το ελαφρά.
      tag:
        name: Μπορείς να αλλάξεις μόνο το πλαίσιο των χαρακτήρων, για παράδειγμα για να γίνει περισσότερο ευανάγνωστο
      user:
        chosen_languages: Όταν ενεργοποιηθεί, στη δημόσια ροή θα εμφανίζονται τουτ μόνο από τις επιλεγμένες γλώσσες
    labels:
      account:
        fields:
          name: Περιγραφή
          value: Περιεχόμενο
      account_alias:
        acct: Διακριτικό του παλιού λογαριασμού
      account_migration:
        acct: Διακριτικό του νέου λογαριασμού
      account_warning_preset:
        text: Προκαθορισμένο κείμενο
        title: Τίτλος
      admin_account_action:
        include_statuses: Συμπερίληψη των καταγγελλομένων τουτ στο email
        send_email_notification: Ενημέρωση χρήστη μέσω email
        text: Προσαρμοσμένη προειδοποίηση
        type: Ενέργεια
        types:
          disable: Απενεργοποίηση
          none: Καμία ενέργεια
          sensitive: Ευαίσθητο
          silence: Αποσιώπηση
          suspend: Αναστολή και αμετάκλητη διαγραφή στοιχείων λογαριασμού
        warning_preset_id: Χρήση προκαθορισμένης προειδοποίησης
      announcement:
        all_day: Ολοήμερο γεγονός
        ends_at: Λήξη γεγονότος
        scheduled_at: Προγραμματισμένη δημοσίευση
        starts_at: Έναρξη γεγονότος
        text: Ανακοίνωση
      defaults:
        autofollow: Προσκάλεσε για να ακολουθήσουν το λογαριασμό σου
        avatar: Αβατάρ
        bot: Αυτός είναι ένας αυτοματοποιημένος λογαριασμός (bot)
        chosen_languages: Φιλτράρισμα γλωσσών
        confirm_new_password: Επιβεβαίωσε νέο συνθηματικό
        confirm_password: Επιβεβαίωσε συνθηματικό
        context: Πλαίσια φιλτραρίσματος
        current_password: Τρέχον συνθηματικό
        data: Δεδομένα
        discoverable: Εμφάνιση αυτού του λογαριασμού στον κατάλογο
        display_name: Όνομα εμφάνισης
        email: Διεύθυνση email
        expires_in: Λήξη μετά από
        fields: Μεταδεδομένα προφίλ
        header: Επικεφαλίδα
        honeypot: "%{label} (μη συμπληρώνετε)"
        inbox_url: Το URL του inbox του ανταποκριτή (relay)
        irreversible: Απόρριψη αντί για κρύψιμο
        locale: Γλώσσα χρήσης
        locked: Κλείδωμα λογαριασμού
        max_uses: Μέγιστος αριθμός χρήσεων
        new_password: Νέο συνθηματικό
        note: Βιογραφικό
        otp_attempt: Κωδικός δυο παραγόντων
        password: Συνθηματικό
        phrase: Λέξη ή φράση κλειδί
        setting_advanced_layout: Ενεργοποίηση προηγμένης λειτουργίας χρήσης
        setting_aggregate_reblogs: Ομαδοποίηση προωθήσεων στις ροές
        setting_always_send_emails: Πάντα να αποστέλλονται ειδοποίησεις μέσω email
        setting_auto_play_gif: Αυτόματη αναπαραγωγή των GIF
        setting_boost_modal: Επιβεβαίωση πριν την προώθηση
        setting_crop_images: Περιορισμός των εικόνων σε μη-ανεπτυγμένα τουτ σε αναλογία 16x9
        setting_default_language: Γλώσσα δημοσιεύσεων
        setting_default_privacy: Ιδιωτικότητα δημοσιεύσεων
        setting_default_sensitive: Σημείωση όλων των πολυμέσων ως ευαίσθητου περιεχομένου
        setting_delete_modal: Επιβεβαίωση πριν τη διαγραφή ενός τουτ
        setting_disable_swiping: Απενεργοποίηση κινήσεων συρσίματος
        setting_display_media: Εμφάνιση πολυμέσων
        setting_display_media_default: Προκαθορισμένο
        setting_display_media_hide_all: Απόκρυψη όλων
        setting_display_media_show_all: Εμφάνιση όλων
        setting_expand_spoilers: Μόνιμη ανάπτυξη των τουτ με προειδοποίηση περιεχομένου
        setting_hide_network: Κρύψε τις διασυνδέσεις σου
        setting_noindex: Επέλεξε να μην συμμετέχεις στα αποτελέσματα μηχανών αναζήτησης
        setting_reduce_motion: Μείωση κίνησης κινουμένων στοιχείων
        setting_show_application: Αποκάλυψη εφαρμογής που χρησιμοποιήθηκε για την αποστολή των τουτ
        setting_system_font_ui: Χρήση της προεπιλεγμένης γραμματοσειράς του συστήματος
        setting_theme: Θέμα ιστότοπου
        setting_trends: Εμφάνιση σημερινών τάσεων
        setting_unfollow_modal: Επιβεβαίωση πριν τη διακοπή παρακολούθησης κάποιου
        setting_use_blurhash: Χρωματιστή απόκρυψη για τα κρυμμένα πολυμέσα
        setting_use_pending_items: Αργή λειτουργία
        severity: Αυστηρότητα
        sign_in_token_attempt: Κωδικός ασφαλείας
        title: Τίτλος
        type: Τύπος εισαγωγής
        username: Όνομα χρηστη
        username_or_email: Όνομα ή διεύθυνση email χρήστη
        whole_word: Ολόκληρη λέξη
      email_domain_block:
        with_dns_records: Συμπερίληψη εγγραφών MX και διευθύνσεων IP του τομέα
      featured_tag:
        name: Ετικέτα
      filters:
        actions:
          hide: Πλήρης απόκρυψη
          warn: Απόκρυψη με προειδοποίηση
      form_admin_settings:
        custom_css: Προσαρμοσμένο CSS
        registrations_mode: Ποιος μπορεί να εγγραφεί
        site_contact_email: E-mail επικοινωνίας
        site_contact_username: Όνομα χρήστη επικοινωνίας
        status_page_url: URL σελίδας κατάστασης
        trends_as_landing_page: Χρήση των τάσεων ως σελίδα προορισμού
      interactions:
        must_be_follower: Μπλόκαρε τις ειδοποιήσεις από όσους δεν σε ακολουθούν
        must_be_following: Μπλόκαρε τις ειδοποιήσεις από όσους δεν ακολουθείς
        must_be_following_dm: Μπλόκαρε τα προσωπικά μηνύματα από όσους δεν ακολουθείς
      invite:
        comment: Σχόλια
      invite_request:
        text: Γιατί θέλεις να συμμετάσχεις;
      ip_block:
        comment: Σχόλιο
        ip: Διεύθυνση IP
        severities:
          no_access: Αποκλεισμός πρόσβασης
          sign_up_block: Αποκλεισμός εγγραφών
          sign_up_requires_approval: Περιορισμός εγγραφών
        severity: Κανόνας
      notification_emails:
        digest: Αποστολή συνοπτικών email
        favourite: Αποστολή email όταν κάποιος σημειώνει ως αγαπημένη τη δημοσίευσή σου
        follow: Αποστολή email όταν κάποιος σε ακολουθεί
        follow_request: Αποστολή email όταν κάποιος ζητάει να σε ακολουθήσει
        mention: Αποστολή email όταν κάποιος σε αναφέρει
        pending_account: Αποστολή email όταν υπάρχει νέος λογαριασμός για επιθεώρηση
        reblog: Αποστολή email όταν κάποιος προωθεί τη δημοσίευση σου
      rule:
        text: Κανόνας
      tag:
        listable: Εμφάνιση αυτής της ετικέτας στο δημόσιο κατάλογο
        name: Ετικέτα
        trendable: Εμφάνιση της ετικέτας στις τάσεις
        usable: Χρήση της ετικέτας σε τουτ
      user:
        role: Ρόλος
    'no': Όχι
    recommended: Προτείνεται
    required:
      mark: "*"
      text: απαιτείται
    title:
      sessions:
        webauthn: Χρησιμοποιείστε ένα από τα κλειδιά ασφαλείας σας για να συνδεθείτε
    'yes': Ναι
